SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

psi-plugin-media rpm build for : Mandriva 2011. For other distributions click psi-plugin-media.

Name : psi-plugin-media
Version : 1.0.3 Vendor : Mandriva
Release : 9 Date : 2011-05-08 14:34:55
Group : Networking/Instant messaging Source RPM : psimedia-1.0.3-9.src.rpm
Size : 0.62 MB
Packager : John Balcaen < mikala_mandriva_org>
Summary : Audio and Video plugin for Psi
Description :
This plugin provides audio and video RTP services to PSI.
This implementation is based on GStreamer.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  psi-plugin-media-1.0.3-9-mdv2011.0.i586.rpm
ftp.gwdg.de  psi-plugin-media-1.0.3-9-mdv2011.0.i586.rpm
bo.mirror.garr.it  psi-plugin-media-1.0.3-9-mdv2011.0.i586.rpm
ftp.icm.edu.pl  psi-plugin-media-1.0.3-9-mdv2011.0.i586.rpm
ftp.pbone.net  psi-plugin-media-1.0.3-9-mdv2011.0.i586.rpm
     Search for other platforms
psi-plugin-media-1.0.3-9-mdv2011.0.sparc.rpm
psi-plugin-media-1.0.3-9-mdv2011.0.alpha.rpm
psi-plugin-media-1.0.3-9-mdv2011.0.ppc.rpm
psi-plugin-media-1.0.3-9-mdv2011.0.ia64.rpm
psi-plugin-media-1.0.3-9-mdv2011.0.s390.rpm

Provides :
libgstprovider.so
psi-plugin-media

Requires :
gstreamer0.10-speex
gstreamer0.10-plugins-good
libQtCore.so.4
libQtGui.so.4
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GLIBC_2.0)
libglib-2.0.so.0
libgobject-2.0.so.0
libgstaudio-0.10.so.0
libgstbase-0.10.so.0
libgstinterfaces-0.10.so.0
libgstnetbuffer-0.10.so.0
libgstreamer-0.10.so.0
libgstrtp-0.10.so.0
libgstvideo-0.10.so.0
libgthread-2.0.so.0
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
liboil-0.3.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libspeexdsp.so.1
libstdc++.so.6
libstdc++.so.6(GLIBCXX_3.4)
rtld(GNU_HASH)
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/lib/psi/plugins/libgstprovider.so
/usr/share/doc/psi-plugin-media
/usr/share/doc/psi-plugin-media/COPYING
/usr/share/doc/psi-plugin-media/README
/usr/share/doc/psi-plugin-media/TODO